BODY {
	background : #225287;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	scrollbar-face-color: #225287;
	scrollbar-shadow-color: White;
	scrollbar-highlight-color: White;
	scrollbar-3dlight-color: #225287;
	scrollbar-darkshadow-color: #225287;
	scrollbar-track-color: #225287;
	scrollbar-arrow-color: White;
}

A {
	text-decoration: none;
	color: Silver;
}
A:Hover {
	text-decoration: none;
	color: White;
}
.copy {
	font-size : xx-small;
	color : White;
}